header.enh1 {
    position: relative;
    --top-bar-height-available: var(--top-bar-height);
}

header.enh1 > div.enh1-top-bar-bg {
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: var(--top-bar-height);
    background: var(--top-bar-background);
}

header.enh1 > div.enh1-center-bar-bg {
    box-sizing: border-box;
    position: absolute;
    top: var(--top-bar-height);
    left: 0;
    width: 100%;
    height: calc(var(--height) - var(--top-bar-height) - var(--bottom-bar-height));
    background: var(--center-bar-background);
}

header.enh1 > div.enh1-bottom-bar-bg {
    box-sizing: border-box;
    position: absolute;
    top: calc(var(--height) - var(--bottom-bar-height));
    left: 0;
    width: 100%;
    height: var(--bottom-bar-height);
    background: var(--bottom-bar-background);
}

header.enh1 > div.en-mobile-header {
    display: none;
}

header.enh1 > nav.en-nav {
    width: min(100%, var(--en-website-width));
    margin: 0 auto;
    font-synthesis: none;
    position: relative;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: var(--top-bar-height) 1fr var(--bottom-bar-height);
    height: var(--height);
    column-gap: var(--column-gap);
}

header.enh1 div.enh1-top-bar {
    grid-row: 1;
    grid-column: 1 / 3;
    display: grid;
    grid-template-columns: 1fr auto auto;
    height: var(--top-bar-height-available);
    /*overflow: hidden;*/
    align-self: start;
}

header.enh1 div.enh1-marquee {
    grid-row: 1;
    grid-column: 1;
    display: flex;
    background: var(--marquee-background);
    position: relative;
    justify-content: center;
    align-items: center;
}

header.enh1 div.enh1-marquee p {
    color: var(--marquee-color);
    font: var(--marquee-font);
    letter-spacing: var(--marquee-letter-spacing);
}

header.enh1 div.enh1-search-translate {
    grid-row: 1;
    grid-column: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 18px;
    position: relative;
    column-gap: 30px;
    font: var(--search-translate-font);
    letter-spacing: var(--search-translate-letter-spacing);
    color: var(--search-translate-color);
}

header.enh1 div.enh1-search-translate img {
    width: calc(var(--top-bar-height-available) - min(1.0909vw, 12px));
}

header.enh1 div.enh1-search-translate div.enh1-search {
    display: flex;
    align-items: center;
    column-gap: 7px;
}

header.enh1 div.enh1-search-translate div.enh1-search:hover {
    cursor: pointer;
}

header.enh1 div.enh1-search-translate #en-public-header-translate img {
    margin-right: 7px;
}

header.enh1 div.enh1-search-translate #en-public-header-translate:after {
    content: 'Translate';
    text-transform: none;
    font: var(--search-translate-font);
    letter-spacing: var(--search-translate-letter-spacing);
    color: var(--search-translate-color);
}

header.enh1 div.enh1-social {
    grid-row: 1;
    grid-column: 3;
    display: flex;
    align-items: center;
    column-gap: min(1.6363vw, 18px);
    padding-right: clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px);
}

header.enh1 div.enh1-social > a {
    position: relative;
    display: flex;
    justify-content: center;
    width: var(--top-bar-height-available);
    height: var(--top-bar-height-available);
    padding: min(0.5454vw, 6px);
}

header.enh1 div.enh1-social > a > img {
    width: 100%;
}

header.enh1 div.enh1-logo-cont {
    grid-row: 2;
    grid-column: 1;
    align-self: center;
    /*background: red;*/
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: clamp(0px, calc(1110px - 100vw), 10px);
    width: var(--logo-width);
}

header.enh1 div.enh1-logo-cont a {
    display: flex;
}

header.enh1 div.enh1-logo-cont img {
    max-width: 100%;
    max-height: 100%;
    object-fit: scale-down;
    flex-grow: 0;
}

header.enh1 div.enh1-middle {
    grid-row: 2;
    grid-column: 2;
    display: flex;
    background: var(--center-bar-background);
    align-items: center;
    overflow: hidden;
}

header.enh1 div.enh1-website-name-motto {
    display: flex;
    flex-direction: column;
    color: var(--website-name-color);
    font: var(--website-name-font);
    letter-spacing: var(--website-name-letter-spacing);
}

header.enh1 div.enh1-website-name-motto > div.enh1-website-name br {
    display: var(--website-name-line-break-display);
}

header.enh1 div.enh1-website-motto {
    color: var(--website-motto-color);
    font: var(--website-motto-font);
    letter-spacing: var(--website-motto-letter-spacing);
    padding: 0.5em 0;
    text-align: right;
    text-shadow: none;
}

header.enh1 > nav.en-nav > ul {
    grid-row: 3;
    grid-column: 1 / 3;
}

@media only screen and (min-width: 769px) {

    header.enh1 > nav.en-nav {
        z-index: unset;
    }


    header.enh1 > nav.en-nav > ul > li > a {
        display: flex;
        align-items: center;
        height: 100%;
        padding: 0 min(1.27vw, 14px) 0 min(0.9090vw, 10px);
        font: var(--topnav-font);
        letter-spacing: var(--topnav-letter-spacing);
        color: var(--topnav-color);
        background: var(--topnav-background);
    }
    header.enh1 > nav.en-nav > ul > li > a:hover {
        color: var(--topnav-hover-color);
        background: var(--topnav-hover-background);
    }
    header.enh1 > nav.en-nav > ul > li ul a {
        font:var(--menu-font);
        letter-spacing: var(--menu-letter-spacing);
        color: var(--menu-color);
        background: var(--menu-background);
        padding: min(0.9090vw, 10px) clamp(10px, calc(60px - 20%), 45px) min(0.9090vw, 10px) min(0.9090vw, 10px);
        min-width: 230px;
        max-width: 330px;
    }
    header.enh1 > nav.en-nav > ul > li ul a:hover {
        color: var(--menu-hover-color);
        background: var(--menu-hover-background);
    }
    header.enh1 > nav.en-nav > ul > li ul li.en-has-submenu > a:after {
        content: '\2794';
        display: inline-block;
        margin-left: min(1.0909vw, 12px);
    }
}

@media only screen and (min-width: 769px) and (max-width: 1100px) {
    /* OPEN THE THIRD LEVEL SUBMENU ON THE LEFT INSTEAD OF ON THE RIGHT SINCE SPACE IS TIGHT. IT'S RECOMMENDED. */
    nav.en-nav > ul > li > ul > li > ul > li > ul {
        left: initial;
        right: 100%;
    }
}


/* OPTIONS THAT EFFECT ALL SCREEN SIZES */

header.enh1.enh1mid-3-2 div.enh1-website-motto {
    text-align: center;
}

header.enh1.enh1mid-3-3 div.enh1-website-motto {
    text-align: left;
}

header.enh1.enh1mid-3-4 div.enh1-website-name-motto {
    flex-direction: column-reverse;
}

header.enh1.enh1mid-3-7 div.enh1-website-motto {
    display: none;
}

header.enh1.enh1mid-4-2 div.enh1-website-name-motto {
    text-shadow: 2px 2px 2px var(--website-name-shadow-color);
}

header.enh1.enh1mid-4-3 div.enh1-website-name-motto {
    text-shadow: 3px 3px 3px var(--website-name-shadow-color);
}

header.enh1.enh1mid-4-4 div.enh1-website-name-motto {
    text-shadow: 4px 4px 3px var(--website-name-shadow-color);
}

header.enh1.enh1mid-4-5 div.enh1-website-name-motto {
    text-shadow: 0px 0px 8px var(--website-name-shadow-color);
}

header.enh1.enh1mid-4-6 div.enh1-website-name-motto {
    text-shadow: 0px 0px 12px var(--website-name-shadow-color);
}

header.enh1.enh1mid-4-7 div.enh1-website-name-motto {
    text-shadow: 0px 0px 16px var(--website-name-shadow-color);
}

header.enh1.enh1logo-2-2 div.enh1-logo-cont img {
    max-width: calc(100% - 2px);
    max-height: calc(100% - 2px);
    border: 1px solid var(--logo-border-color);
}

header.enh1.enh1logo-2-3 div.enh1-logo-cont img {
    max-width: calc(100% - 4px);
    max-height: calc(100% - 4px);
    border: 2px solid var(--logo-border-color);
}

header.enh1.enh1logo-3-2 div.enh1-logo-cont img {
    border-radius: 50%;
}

header.enh1.enh1logo-4-2 div.enh1-logo-cont img {
    box-shadow: 0 0 10px var(--logo-shadow-color);
}

header.enh1.enh1logo-4-3 div.enh1-logo-cont img {
    box-shadow: 0 0 15px var(--logo-shadow-color);
}

header.enh1.enh1logo-4-4 div.enh1-logo-cont img {
    box-shadow: 0px 10px 6px -6px var(--logo-shadow-color);
}

header.enh1.enh1logo-4-5 div.enh1-logo-cont img {
    box-shadow: 0px -10px 6px -6px var(--logo-shadow-color);
}


/* OPTIONS THAT EFFECT ONLY LARGE AND MEDIUM SCREEN SIZES */

@media only screen and (min-width: 769px) {
    header.enh1.enh1logo-1-2 div.enh1-logo-cont {
        align-self: end;
    }
    header.enh1.enh1logo-1-3 div.enh1-logo-cont {
        align-self: start;
    }
    header.enh1.enh1logo-5-2 div.enh1-logo-cont {
        background: var(--center-bar-background);
    }
    header.enh1.enh1-1-2 .enh1-top-bar,
    header.enh1.enh1-1-4 .enh1-top-bar {
        grid-column: 2;
    }
    header.enh1.enh1-1-2 div.enh1-logo-cont {
        grid-row: 1 / 3;
    }
    header.enh1.enh1-1-3 div.enh1-logo-cont {
        grid-row: 2 / 4;
    }
    header.enh1.enh1-1-3 > nav.en-nav > ul,
    header.enh1.enh1-1-4 > nav.en-nav > ul {
        grid-column: 2;
    }
    header.enh1.enh1-1-4 div.enh1-logo-cont {
        grid-row: 1 / 4;
    }
    header.enh1.enh1-1-5 > nav.en-nav,
    header.enh1.enh1-1-6 > nav.en-nav {
        grid-template-columns: auto auto 1fr;
    }
    header.enh1.enh1-1-5 > nav.en-nav > ul,
    header.enh1.enh1-1-6 > nav.en-nav > ul {
        grid-column: 3;
    }
    header.enh1.enh1-1-5 div.enh1-top-bar {
        grid-column: 2 / 4;
    }
    header.enh1.enh1-1-5 div.enh1-logo-cont {
        grid-row: 1 / 4;
    }
    header.enh1.enh1-1-5 div.enh1-middle {
        grid-row: 2 / 4;
        grid-column: 2;
    }
    header.enh1.enh1-1-6 div.enh1-top-bar {
        grid-column: 1 / 4;
    }
    header.enh1.enh1-1-6 div.enh1-logo-cont {
        grid-row: 2 / 4;
    }
    header.enh1.enh1-1-6 div.enh1-middle {
        grid-row: 2 / 4;
        grid-column: 2;
    }
    header.enh1.enh1-1-7 > nav.en-nav,
    header.enh1.enh1-1-8 > nav.en-nav {
        grid-template-columns: auto 1fr;
    }
    header.enh1.enh1-1-7 > nav.en-nav > ul,
    header.enh1.enh1-1-8 > nav.en-nav > ul {
        grid-column: 2;
    }
    header.enh1.enh1-1-7 div.enh1-top-bar {
        grid-column: 2;
    }
    header.enh1.enh1-1-7 div.enh1-logo-cont {
        grid-row: 1 / 4;
    }
    header.enh1.enh1-1-7 div.enh1-middle,
    header.enh1.enh1-1-8 div.enh1-middle {
        flex-direction: row-reverse;
    }
    header.enh1.enh1-1-7 div.enh1-website-name,
    header.enh1.enh1-1-8 div.enh1-website-name-motto {
        display: none;
    }
    header.enh1.enh1-1-8 div.enh1-top-bar {
        grid-column: 1 / 3;
    }
    header.enh1.enh1-1-8 div.enh1-logo-cont {
        grid-row: 2 / 4;
    }
    header.enh1.enh1-1-9 > nav.en-nav {
        grid-template-columns: auto 1fr;
    }
    header.enh1.enh1-1-9 > nav.en-nav > ul {
        grid-column: 2;
        margin-left: 30px;
    }
    header.enh1.enh1-1-9 div.enh1-top-bar {
        grid-column: 1 / 3;
    }

    header.enh1.enh1-1-9 div.enh1-logo-cont,
    header.enh1.enh1-1-10 div.enh1-logo-cont {
        display: none;
    }
    header.enh1.enh1-1-9 div.enh1-middle {
        grid-row: 2 / 4;
        grid-column: 1;
        align-self: end;
        padding-left: clamp(0px, calc(1110px - 100vw), 10px);
    }
    header.enh1.enh1-1-10 > nav.en-nav {
        grid-template-columns: 1fr;
    }
    header.enh1.enh1-1-10 > nav.en-nav > ul {
        grid-column: 1;
    }
    header.enh1.enh1-1-10 div.enh1-top-bar {
        grid-column: 1;
    }
    header.enh1.enh1-1-10 div.enh1-middle {
        grid-column: 1;
        justify-content: center;
    }
    header.enh1.enh1tbar-1-2 div.enh1-social {
        grid-column: 2;
        padding: 0 18px;
    }
    header.enh1.enh1tbar-1-2 div.enh1-search-translate {
        grid-column: 3;
        padding: 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px) 0 0;
    }
    header.enh1.enh1tbar-1-3 div.enh1-top-bar {
        grid-template-columns: auto 1fr auto;
    }
    header.enh1.enh1tbar-1-3 div.enh1-social {
        grid-column: 1;
        padding: 0 18px 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px);
    }
    header.enh1.enh1tbar-1-3 div.enh1-marquee {
        grid-column: 2;
    }
    header.enh1.enh1tbar-1-3 div.enh1-search-translate {
        grid-column: 3;
        padding: 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px) 0 18px;
    }
    header.enh1.enh1tbar-1-4 div.enh1-search-translate {
        grid-column: 1;
        padding: 0 18px 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px);
    }
    header.enh1.enh1tbar-1-4 div.enh1-social {
        grid-column: 3;
        padding: 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px) 0 18px;
    }


    header.enh1.enh1tbar-2-2 div.enh1-social a > img:hover {
        transition: all .5s ease;
        transform: rotate(365deg);
    }
    header.enh1.enh1tbar-2-3 div.enh1-social a > img:hover {
        transition: all .4s ease;
        transform: translateY(-4px);
    }
    header.enh1.enh1tbar-2-4 div.enh1-social a > img:hover {
        transition: all .3s ease;
        transform: rotate(55deg);
    }
    header.enh1.enh1tbar-3-2 div.enh1-marquee:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(to right, var(--marquee-background) 0%, transparent 10%, transparent 90%, var(--marquee-background) 100%);
    }

    header.enh1.enh1tbar-4-2 > div.enh1-top-bar-bg {
        border-bottom: 1px solid var(--top-bar-border-color);
    }

    header.enh1.enh1tbar-4-2 div.enh1-top-bar {
        --top-bar-height-available: calc(var(--top-bar-height) - 1px);
    }

    header.enh1.enh1tbar-4-3 > div.enh1-top-bar-bg {
        border-bottom-style: dotted;
    }

    header.enh1.enh1tbar-4-4 > div.enh1-top-bar-bg {
        border-bottom: 2px solid var(--top-bar-border-color);
    }

    header.enh1.enh1tbar-4-4 div.enh1-top-bar {
        --top-bar-height-available: calc(var(--top-bar-height) - 2px);
    }

    header.enh1.enh1bbar-1-2 > div.enh1-bottom-bar-bg {
        border-top: 1px solid var(--bottom-bar-border-color);
    }

    header.enh1.enh1bbar-1-2 > nav.en-nav > ul {
        margin-top: 1px;
    }

    header.enh1.enh1bbar-1-3 > div.enh1-bottom-bar-bg {
        border-top-style: dotted;
    }

    header.enh1.enh1bbar-2-2 > div.enh1-bottom-bar-bg {
        border-bottom: 1px solid var(--bottom-bar-border-color);
    }

    header.enh1.enh1bbar-2-2 > nav.en-nav > ul,
    header.enh1.enh1bbar-2-2.enh1logo-1-2 > nav.en-nav > div.enh1-logo-cont,
    header.enh1.enh1bbar-2-2 > nav.en-nav > div.enh1-middle {
        margin-bottom: 1px;
    }

    header.enh1.enh1bbar-2-3 > div.enh1-bottom-bar-bg {
        border-bottom-style: dotted;
    }

    header.enh1.enh1mid-1-2 div.enh1-website-name-motto {
        align-self: end;
    }

    header.enh1.enh1mid-1-3 div.enh1-website-name-motto {
        align-self: start;
    }

    header.enh1.enh1mid-2-2 div.enh1-middle {
        justify-content: center;
    }

    header.enh1.enh1mid-2-3 div.enh1-middle {
        justify-content: flex-end;
    }

    header.enh1.enh1topnav-2-2 nav.en-nav ul {
        justify-content: space-between;
    }

    header.enh1.enh1topnav-2-3 nav.en-nav ul {
        justify-content: flex-end;
    }

    header.enh1.enh1topnav-3-2 nav.en-nav > ul {
        column-gap: min(0.5454vw, 6px);
    }

    header.enh1.enh1topnav-3-3 nav.en-nav > ul {
        column-gap: min(1.0909vw, 12px);
    }

    header.enh1.enh1topnav-3-4 nav.en-nav > ul {
        column-gap: min(1.6363vw, 18px);
    }

    header.enh1.enh1topnav-4-2 nav.en-nav > ul > li:hover > a {
        background: var(--topnav-hover-background);
        /*background: red;*/
        color: var(--topnav-hover-color);
        border-top: 5px solid transparent;
        border-bottom: 5px solid var(--topnav-color3);
    }

    header.enh1.enh1topnav-4-3 nav.en-nav > ul > li:hover > a {
        background: var(--topnav-background);
        color: var(--topnav-color3);
        transition: border-width 0.2s ease-in, padding-bottom 0.3s ease-in;
        border: 0;
        border-bottom: 5px solid var(--topnav-color3);
        padding-bottom: 5px;
    }

    header.enh1.enh1topnav-5-2 nav.en-nav > ul > li > a {
        text-transform: uppercase;
    }

    header.enh1.enh1topnav-5-3 nav.en-nav > ul > li > a {
        text-transform: lowercase;
    }

    header.enh1.enh1dm-1-2 nav.en-nav ul > li > ul {
        transition: opacity 0.4s ease-out;
        opacity: 0;
        display: block;
        visibility: hidden;
    }

    header.enh1.enh1dm-1-2 nav.en-nav ul > li:hover > ul {
        visibility: visible;
        opacity: 1;
    }

    header.enh1.enh1dm-2-2 nav.en-nav ul > li > ul {
        text-transform: uppercase;
    }

    header.enh1.enh1dm-2-3 nav.en-nav ul > li > ul {
        text-transform: lowercase;
    }
}


/* STYLING FOR MOBILE */

@media only screen and (max-width: 768px) and (min-height: 600px){
    header.enh1:not(.enh1mh-2-2) {
        position: sticky;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 2147483647;
    }
}

@media only screen and (max-width: 768px) {
    div.enh1-top-bar-bg,
    div.enh1-center-bar-bg,
    div.enh1-bottom-bar-bg {
        display: none;
    }

    header.enh1 button.en-mobnav-button {
        border: none;
        border-radius: 50%;
        font-size: 40px;
        font-family: Verdana;
        /*margin-right: 0.3em;*/
        padding: 0 0.28em 0.1em 0.28em;
        background: var(--mobnav-button-background);
        color: var(--mobnav-button-color);
    }

    header.enh1 button.en-mobnav-button:hover {
        background: var(--mobnav-button-color);
        color: var(--mobnav-button-background);
    }

    header.enh1 > div.en-mobile-header {
        display: grid;
        grid-template-columns: auto 1fr;
        grid-template-rows: var(--header-height);
        background: var(--header-background);
        overflow: hidden;
    }

    header.enh1 > div.en-mobile-header a {
        text-decoration: none;
    }

    header.enh1 nav.en-nav {
        position: fixed;
        height: 100%;
        grid-template-columns: auto 1fr;
        grid-template-rows: var(--header-height) 1fr auto;
        /*color: var(--mobnav-header-color);*/
        #overflow: hidden;
        gap: 0;
        #opacity: 0.5;
        background: var(--header-background);
    }
    div.en-mobnav-bg {
        -webkit-backdrop-filter: unset;
        backdrop-filter: unset;
    }
    header.enh1 div.enh1-logo-cont {
        grid-row: 1;
        grid-column: 1;
        background: var(--header-background);
        padding: 0 0 0 min(0.9114vw, 7px);
        width: var(--logo-width);
    }
    header.enh1 div.enh1-middle {
        grid-row: 1;
        grid-column: 2;
        justify-content: space-between;
        font-size: clamp(20px, 3.90625vw, 30px);
        background: var(--header-background);
        padding: 0 11px 0 14px;
    }
    header.enh1.enh1 div.enh1-website-name-motto {
        color: var(--website-name-color);
        line-height: var(--website-name-line-height);
        text-shadow: none;
        visibility: var(--website-name-visibility);
    }
    header.enh1 div.enh1-website-name-motto a {
        color: var(--website-name-color);
    }

    header.enh1 div.enh1-website-motto {
        color: inherit;
    }
    header.enh1 nav.en-nav > ul {
        grid-row: 2;
        grid-column: 1 / 3;
        background-color: var(--menu-background);
    }
    header.enh1 nav.en-nav ul li {
        border-top: 1px solid #cccccc;
    }
    header.enh1 nav.en-nav > ul > li:last-child {
        border-bottom: 1px solid #cccccc;
    }
    header.enh1 nav.en-nav > ul > li > a {
        color: var(--menu-color);
        background: var(--menu-background);
        font: var(--menu-font);
    }
    header.enh1 nav.en-nav > ul > li > a:hover {
        color: var(--menu-hover-color);
        background: var(--menu-hover-background);
    }
    header.enh1 nav.en-nav > ul > li > ul a {
        font: var(--menu-font);
        letter-spacing: var(--menu-letter-spacing);
        color: var(--menu-color);
        background: var(--menu-background);
    }
    header.enh1 nav.en-nav > ul > li > ul a:hover {
        color: var(--menu-hover-color);
        background: var(--menu-hover-background);
    }
    header.enh1 nav.en-nav > ul > li ul > li.en-has-submenu > a {
        color: var(--menu-color);
    }
    header.enh1 nav.en-nav > ul > li ul > li.en-has-submenu > a:hover {
        color: var(--menu-hover-color);
        background: var(--menu-hover-background);
    }
    header.enh1 nav.en-nav > ul > li ul > li.en-mobile-submenu-opened > a {
        color: var(--menu-color);
        background: var(--menu-background);
    }
    /* SUBMENU INDICATOR ON THE LEFT */
    header.enh1 nav.en-nav > ul > li ul li.en-has-submenu > a:before {
        margin-right: 7px;
        background: var(--menu-color);
    }
    /* HOVER ON SUBMENU INDICATOR ON THE LEFT */
    header.enh1 nav.en-nav > ul > li ul li.en-has-submenu > a:hover:before {
        background: var(--menu-hover-color);
    }
    /* TRANSFORMATION ON THE SUBMENU INDICATOR ON THE LEFT WHEN SUBMENU IS OPEN */
    header.enh1 nav.en-nav > ul > li > ul li.en-mobile-submenu-opened > a:before {
        transform: rotate(90deg);
    }
    /* SUBMENU INDICATOR ON THE RIGHT. DISABLED BY DEFAULT. */
    header.enh1 nav.en-nav > ul > li ul li.en-has-submenu > a:after {
        margin-left: 12px;
        background: var(--menu-color);
    }
    /* HOVER ON SUBMENU INDICATOR ON THE RIGHT */
    header.enh1 nav.en-nav > ul > li ul li.en-has-submenu > a:hover:after {
        background: var(--menu-hover-color);
    }
    /* TRANSFORMATION ON THE SUBMENU INDICATOR ON THE RIGHT WHEN SUBMENU IS OPEN */
    header.enh1 nav.en-nav > ul > li > ul li.en-mobile-submenu-opened > a:after {
        transform: rotate(90deg);
    }

    header.enh1.enh1mm-2-2 nav.en-nav > ul > li ul li.en-has-submenu > a:before,
    header.enh1.enh1mm-2-3 nav.en-nav > ul > li ul li.en-has-submenu > a:before,
    header.enh1.enh1mm-2-4 nav.en-nav > ul > li ul li.en-has-submenu > a:before {
        display: none;
    }

    header.enh1.enh1mm-2-2 nav.en-nav > ul > li ul li.en-has-submenu > a:after {
        display: inline-block;
    }

    header.enh1.enh1mm-2-3 nav.en-nav > ul > li ul li.en-has-submenu > a:after {
        display: inline-block;
        float: right;
        margin-top: 0.25em;
    }

    header.enh1 div.enh1-top-bar {
        grid-row: 3;
        grid-column: 1 / 3;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 40px;
        overflow: visible;
        background: var(--top-bar-background);
        height: 92px;
    }
    header.enh1 div.enh1-marquee {
        grid-row: 2;
        grid-column: 1 / 3;
        /*height: 180px;*/
        /*background: var(--en-website-color-1);*/
    }
    header.enh1 div.enh1-marquee:after {
        background: none;
    }
    header.enh1 div.enh1-marquee p {
        font-size: 19px;
    }
    header.enh1 div.enh1-search-translate {
        grid-row: 1;
        grid-column: 1;
        border-top: 1px solid #dddddd;
        column-gap: 20%;
        padding: 0;
        font-size: 14px;
    }

    header.enh1 div.enh1-search-translate div.enh1-search > span {
        display: none;
    }

    /* Temporary solution until translate is improved. */
    header.enh1 div.enh1-search-translate #en-public-header-translate:after {
        display: none;
    }

    header.enh1 div.enh1-search-translate img {
        width: 24px;
    }

    header.enh1 div.enh1-social {
        grid-row: 1;
        grid-column: 2;
        column-gap: 20%;
        justify-content: center;
        border-top: 1px solid #dddddd;
        padding: 0;
    }
    header.enh1 div.enh1-social > a {
        width: 36px;
        height: 36px;
        padding: 6px;
    }

    /* OPTIONS THAT EFFECT ONLY SMALL SCREEN SIZES (MOBILE) */

    header.enh1.enh1mh-1-2 > div.en-mobile-header {
        grid-template-columns: 1fr;
    }

    header.enh1.enh1mh-1-2 nav.en-nav {
        grid-template-columns: 1fr;
    }

    header.enh1.enh1mh-1-2 div.enh1-logo-cont {
        display: none;
    }

    header.enh1.enh1mh-1-2 div.enh1-middle {
        grid-column: 1;
    }

    header.enh1.enh1mh-1-2 nav.en-nav > ul {
        grid-column: 1;
    }

    header.enh1.enh1mh-1-2 div.enh1-top-bar {
        grid-column: 1;
    }

    header.enh1.enh1mh-1-3 div.en-mobile-header div.enh1-middle {
        flex-direction: row-reverse;
        justify-content: flex-end;
        padding: 0;
    }

    /* header.enh1.enh1mh-1-3 nav.en-nav.en-mobnav-show {
        left: auto;
        right: 100%;
        animation-name: en_mobnav_appear_from_left_anim;
    }

    header.enh1.enh1mh-1-3 nav.en-nav.en-mobnav-hide {
        left: auto;
        right: 100%;
        animation-name: en_mobnav_disappear_to_left_anim;
    } */

    header.enh1.enh1but-1-2 button.en-mobnav-button {
        font-size: 45px;
    }

    header.enh1.enh1but-1-3 button.en-mobnav-button {
        font-size: 50px;
    }

    header.enh1.enh1but-2-2 button.en-mobnav-button {
        border-radius: 10%;
    }

    header.enh1.enh1but-2-3 button.en-mobnav-button:hover {
        background: var(--mobnav-button-background);
        color: var(--mobnav-button-color);
    }



    header.enh1.enh1mh-3-2 div.enh1-website-motto {
        display: none;
    }



    header.enh1.enh1mm-1-2 div.enh1-social,
    header.enh1.enh1mm-1-4 div.enh1-social {
        grid-column: 1;
    }
    header.enh1.enh1mm-1-2 div.enh1-search-translate,
    header.enh1.enh1mm-1-4 div.enh1-search-translate {
        grid-column: 2;
    }
    header.enh1.enh1mm-1-3 div.enh1-top-bar,
    header.enh1.enh1mm-1-4 div.enh1-top-bar {
        grid-template-rows: 40px 1fr;
    }

    header.enh1.enh1mm-1-3 div.enh1-social,
    header.enh1.enh1mm-1-4 div.enh1-social {
        grid-row: 2;
    }
    header.enh1.enh1mm-1-3 div.enh1-search-translate,
    header.enh1.enh1mm-1-4 div.enh1-search-translate {
        grid-row: 2;
    }
    header.enh1.enh1mm-1-3 div.enh1-marquee,
    header.enh1.enh1mm-1-4 div.enh1-marquee {
        grid-row: 1;
    }
}


header.enh2 .en-marquee-module .en-marquee-popup-wrapper .en-marquee-popup,
header.enh2 .en-marquee-module .en-marquee-popup-wrapper .en-marquee-popup .en-marquee-popup-text {
    background-color: var(--marquee-popup-background);
    color: var(--marquee-popup-color);
    font: var(--marquee-popup-font);
    letter-spacing: var(--marquee-popup-letter-spacing);
}

.en-marquee-module .en-marquee-popup-wrapper .en-marquee-popup-icon {
    border-bottom-color: var(--marquee-popup-background);
}

.en-marquee-module .en-marquee-tooltip-buttons button {
    background-color: var(--marquee-popup-button-background);
    color: var(--marquee-popup-button-color);
    border: var(--marquee-popup-button-border);
}

.en-marquee-module .en-marquee-tooltip-buttons button[aria-pressed="true"] {
    background-color: var(--marquee-popup-active-button-background);
    color: var(--marquee-popup-active-button-color);
}
.en-marquee-module .en-marquee-popup-wrapper .en-marquee-popup-icon {
    transform: translateY(1px);
}

@media (max-width: 768px) {
    .en-marquee-module .en-marquee-popup-wrapper .en-marquee-popup-icon {
        transform: translateY(-1px);
    }
}





/* Custom CSS */


/* Marquee */
header.enh1 div.enh1-marquee{
    align-self: center;
    width: calc(100% - 0%);
    margin: 0px 0px 0px -4.25%;
    max-height: 30px !important;
    z-index: 999 !important;
    padding: 0px 0px 0px 0px;
    box-sizing: border-box;
    }
  .en-marquee-module .en-marquee-popup-wrapper .en-marquee-popup-icon {
      border-bottom-color: #000 !important;
    }
    .en-marquee-module.popup-top .en-marquee-popup-wrapper .en-marquee-popup-icon {
      border-top-color: #000 !important;
      border-bottom-color: transparent !important;
    }
    .en-marquee-module .en-marquee-popup-wrapper .en-marquee-popup {
      border: none !important;
      background-color: #000 !important;
    }
    .en-marquee-module .en-marquee-popup .en-marquee-popup-text {
      color: #fff !important;
      font-family: var(--marquee-font-family);
      font-size: clamp(13px, 1.1904vw, 15px) !important;
      font-weight: 400;
      letter-spacing: 0.15px;
    }
    .en-marquee-module .en-marquee-tooltip-buttons button{
        font-size: clamp(13px, 1.1904vw, 15px) !important;
        font-weight: 400;
        letter-spacing: 0.15px;
    }
    .en-marquee-module .en-marquee-tooltip-buttons button[aria-pressed="true"] {
      background-color: #0e463c !important;
      color: #ffffff;
    }
    .en-marquee-module .en-marquee-tooltip-buttons button:hover {
        background-color: #0e463c !important;
        color: #ffffff;
      }
    .en-marquee-module .en-marquee-tooltip-buttons button {
      font-family: var(--marquee-font-family);
      background: #ffffff;
    }
    .en-marquee-module .en-marquee-popup-wrapper{
      max-width: 100% !important;
    }
    .en-marquee-module .en-marquee-module-content{
        top: 50%;
        font-weight: 400 !important;
        letter-spacing: 0.15px;
    }
    
  
    .en-marquee-module .en-marquee-module-content-wrapper{
      display: flex !important;
      align-items: center;
    }
    header.enh1.enh1tbar-3-2 div.enh1-marquee::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(to right, var(--marquee-background) 0%, transparent 10%, transparent 90%, var(--marquee-background) 100%);
      }
  /* Translate And Search */
  header.enh1 div.enh1-top-bar {
    height: 100%;
  }
  header.enh1 div.enh1-search-translate {
    padding: 3px 3px 0 0px;
    column-gap: 11px;
    position: relative;
    }
    header.enh1 div.enh1-search-translate img {
      width: auto;
    }
    #en-public-header-translate {
        align-items: center;
        display: inline-flex;
        position: relative;
        margin: 0px 0px 0px 0px;
        width: auto;
        height: auto;
        padding: 0px;
        box-sizing: border-box;
        justify-content: center;
        gap: 0px;
    }

    header.enh1 div.enh1-search-translate #en-public-header-translate::after{
      display: none !important;
  }
    header.enh1 div.enh1-search-translate #en-public-header-translate img {
        margin: 0px 0px 0px 0px;
        position: relative;
    }
  
    header.enh1 div.enh1-search-translate div.enh1-search{
        margin: 0px 0px 0px 0px;
        position: relative;
    }

  /* Search Default Code */
  .en-header-popup-wrapper{
    height: 45px !important;
    max-width: 500px !important;
    margin: auto !important;
    }
    .en-header-popup-body {
      padding-top: 0px !important;
    }
    .en-header-popup-wrapper form input[type*="text"] {
        font-family: "scandia-web",sans-serif !important;
      font-size: 16px !important;
      padding: 10px 10px !important;
      height: 45px !important;
      font-weight: 500;
      color: #000000;
    }
    .en-popup-close-img {
      width: 34px;
      height: 34px;
      background-color: #0e463c;
      border-radius: 50% 50%;
    }
    /* Social Icons */
    header.enh1 div.enh1-social {
        align-items: center;
        padding: 0px 11px 0px 0px !important;
        column-gap: 7px;
        position: relative;
    }

    header.enh1 div.enh1-social::after{
        content: "";
        width: 1px;
        height: 21px;
        position: absolute;
        background: #0e463c;
        z-index: 9;
        top: 50%;
        transform: translateY(-50%);
        right: 0px;
    }
  header.enh1 div.enh1-social > a{
      width: auto;
      height: auto;
      padding: 0px;
      position: relative;
    }
    header.enh1 div.enh1-social > a.enh-fb{
        margin: -1px 0px 0px 0px;
    }
    
    header.enh1.enh1tbar-2-2 div.enh1-social a > img:hover {
      transform: scale(1.15) !important;
      -webkit-transform: scale(1.15) !important;
      -moz-transform: scale(1.15) !important;
      transition: all ease 0.3s !important;
      -webkit-transition: all ease 0.3s !important;
      -moz-transition: all ease 0.3s !important;
    }
    
  /* LOGO */
  header.enh1.enh1-1-4 div.enh1-logo-cont {
    grid-row: 1 / 4;
    align-self: flex-start;
  }
    header.enh1 div.enh1-logo-cont a {
        display: flex;
        margin: 21px 0px 0px 0px;
        left: -1px;
        position: relative;
        z-index: 9;
    }
    header.enh1.enh1logo-4-3 div.enh1-logo-cont img {
      box-shadow: none;
      max-width: 100%;
      max-height: 100%;
      border-radius: 0px;
      border: none;
    }
    header.enh1 div.enh1-middle{
        align-items: center;
        padding: 12px 0px 0px 17px;
        box-sizing: border-box;
    }
  .enh1-website-name{
    font-weight: 500;
    letter-spacing: -0.03px;
  }

  #schools {
    position: relative;
    z-index: 999;
    align-self: center;
    padding: 0px 0px 0px 0px;
    margin: -1px -1px 0px 0px;
    width: auto;
}

  #schools a.sch-btn {
    position: relative;
    color: #000;
    font-size: clamp(11px, 1.1904vw, 15px);
    letter-spacing: 0.35px;
    text-transform: uppercase;
    font-weight: 500;
    background: #fff;
    padding: 5px 20px 5px min(1.1904vw, 15px);
    display: flex !important;
    justify-content: flex-start;
    align-items: center;
    transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    min-height: 25px;
    width: clamp(150px,15.9482vw,185px);
    font-family: "scandia-web",sans-serif;
    border-radius: 12.5px;
    line-height: 1;
}

#schools a.sch-btn::after{
    content: "";
    width: 10px;
    height: 11px;
    position: absolute;
    right: 11px;
    top: 7px;
    background: url("/_MASTER/common_pics/down-arrow.png") no-repeat center;
}
#schools:hover a#schools-btn,
#schools:focus a#schools-btn {
	background: #0e463c;
	color: #ffffff;
}
#schools:hover a#schools-btn::after,
#schools:focus a#schools-btn::after{
    background: url("/_MASTER/common_pics/down-arrow-white.png") no-repeat center;
}


#schools #schools-dropdown {
    display: none;
    position: absolute;
    width: auto;
    right: 0px;
    background: #26873a;
    border-radius: 12.5px;
    padding: 0px 0px;
}

#schools #schools-dropdown ul {
	padding: 10px 0;
	display: flex;
	flex-direction: column;
	background: #26873a;
	margin: 0;
}

#schools #schools-dropdown ul li {
	list-style: none;
	width: 100%;
}

#schools #schools-dropdown ul li a {
	color: #fff;
	font-size: clamp(12px, 1.1111vw, 14px);
	text-decoration: none;
	padding: min(0.7341vw, 9.25px) min(1.1904vw, 15px);
	transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-webkit-transition: all .1s ease-in;
	display: block;
    font-family: "scandia-web",sans-serif;
	font-size: clamp(12px, 1.1904vw, 15px);
	letter-spacing: 0.35px;
    text-transform: none;
    font-weight: 500;
}



#schools #schools-dropdown ul li a:hover,
#schools #schools-dropdown ul li a:focus {
	color: #ffffff;
	background: #0e463c;
}

#schools:hover #schools-dropdown,
#schools:focus #schools-dropdown {
	display: block;
}




    @media only screen and (min-width: 769px){
        header.enh1.enh1-1-4 div.enh1-logo-cont{
            padding: 0px;
        }
          header.enh1.enh1tbar-4-3 > div.enh1-top-bar-bg {
              border: none !important;
            }
            header.enh1.enh1topnav-4-3 nav.en-nav > ul > li:hover > a{
            border: none !important;
            padding-bottom: 0px !important;
            background: #26873a;
            }
            nav.en-nav > ul > li:hover > a::after, nav.en-nav > ul > li.over > a::after, nav.en-nav > ul > li:focus > a::after, nav.en-nav > ul > li.over > a:focus::after {
              content: "";
              width: 17px;
              height: 17px;
              position: absolute;
              bottom: -8px;
              background: url("/_MASTER/common_pics/nav-icon.png") no-repeat center;
              z-index: 10;
              left: 50%;
              transform: translateX(-50%);
            }
            header.enh1 > nav.en-nav > ul {
                justify-content: space-between !important;
                padding: 0px 0px 0px 0px;
                box-sizing: border-box;
                grid-row: 3;
                align-self: center;
                margin: 0px 0px 0px 0px !important;
                column-gap: 0px !important;
                height: 100%;
                z-index: 99;
            }
            header.enh1 > nav.en-nav > ul > li > a{
                font-weight: 500;
                letter-spacing: 0.15px;
                align-items: center;
                padding: 1px 25px 0px 25px;
                text-transform: uppercase !important;

            }
        
  
        
            header.enh1.enh1dm-1-2 nav.en-nav ul > li:hover > ul{
                margin: 0px 0px 0px 0px;
                z-index: 9;
                padding: 10px 0px 10px 0px;
                box-sizing: border-box;
                background: #26873a;
            }
            /* nav.en-nav > ul > li:nth-last-child(2) ul {
                right: 0;
              } */
        
            header.enh1 > nav.en-nav > ul > li ul a{
                padding: min(0.9523vw, 12px) clamp(10px, calc(55px - 20%), 45px) min(0.9523vw, 12px) min(1.6666vw, 21px);
                min-width: clamp(175px,17.8571vw,225px);
                max-width: clamp(175px,17.8571vw,225px);
                letter-spacing: 0px;
                line-height: 1;
                text-transform: none;
            }
            nav.en-nav > ul > li > ul > li ul {
              padding: 0 !important;
              top: 0 !important;
            }
      
          #nav_items_0 > li > ul > li > a:hover, #nav_items_0 > li > ul > li:hover > a, #nav_items_0 > li > ul > li.over > a, #nav_items_0 > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li.over > ul > a:hover, #nav_items_0 > li > ul > li > ul > li:hover > a, #nav_items_0 > li > ul > li > ul > li.over > a, #nav_items_0 > li > ul > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li > ul > li.over > ul > a:hover, #nav_items_0 > li > ul > li > ul > li > ul > li:hover > a, #nav_items_0 > li > ul > li > ul > li > ul > li.over > a, #nav_items_0 > li > ul > li > ul > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li > ul > li > ul > li.over > ul > a:hover, #nav_items_0 > li > ul > li > a:focus, #nav_items_0 > li > ul > li:focus > a, #nav_items_0 > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li.over > ul > a:focus, #nav_items_0 > li > ul > li > ul > li:focus > a, #nav_items_0 > li > ul > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li > ul > li.over > ul > a:focus, #nav_items_0 > li > ul > li > ul > li > ul > li:focus > a, #nav_items_0 > li > ul > li > ul > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li > ul > li > ul > li.over > ul > a:focus{
              background: #0e463c !important;
              color: #ffffff !important;
            }
      

       

              nav.en-nav > ul > li:last-child ul > li ul {
                right: 100% !important;
                left: inherit !important;
              }
        }



        @media only screen and (max-width: 1260px) {
            header.enh1 > nav.en-nav {
                padding: 0px 15px;
                box-sizing: border-box;
            }

            header.enh1 div.enh1-middle {
                align-items: center;
                padding: 0px 0px 0px 10px;
            }

            #schools{
                margin: 0px 0px;
            }

            header.enh1 div.enh1-search-translate {
                padding: 0px 0px 0 0px;
            }

            header.enh1 > nav.en-nav > ul > li > a{
                padding: 0px min(1.1904vw, 15px) 0px min(1.1904vw, 15px);
            }

            header.enh1 div.enh1-logo-cont a {
                margin: min(1.5873vw,20px) 0px 0px 0px;
                left: 0px;
            }
        }


        @media only screen and (max-width: 768px) {
            header.enh1 button.en-mobnav-button {
                border: none;
                border-radius: 50%;
                width: clamp(35px,6.51vw,50px);
                height: clamp(35px,6.51vw,50px);
                padding: 10px;
                box-sizing: border-box;
                background: #26873a;
                display: flex;
                justify-content: center;
                align-items: center;
                }
                header.enh1 button.en-mobnav-button img {
                  width: clamp(15px,3.25vw,25px);
                  object-fit: contain;
                  height: clamp(15px,3.25vw,25px);
                }
              
                header.enh1 button.en-mobnav-button:hover {
                  background: #000000;
                }
                header.enh1 > div.en-mobile-header {
                    grid-template-columns: var(--logo-width) 1fr;
                    gap: min(1.3020vw,10px);
                  }
                  header.enh1.enh1-1-4 div.enh1-logo-cont {
                  display: block;
                  padding: 0 0 0 min(0.6510vw, 5px);
                  box-sizing: border-box;
                  grid-row: 1;
                  align-self: center;
                }
        
                header.enh1 div.enh1-logo-cont a {
                    margin: 0px 0px 0px 0px;
                  }
                  header.enh1 div.enh1-middle {
                    flex-direction: row;
                    justify-content: space-between;
                    padding: 0px min(0.6510vw, 5px) 0px 0px;
                    grid-column: 2;
                  }
        
                  header.enh1 > nav.en-nav {
                    grid-template-columns: var(--logo-width) 1fr !important;
                    padding: 0px 0px;
                    column-gap: min(1.3020vw,10px);
                  }
        
                  header.enh1.enh1mh-1-2 div.enh1-middle {
                    grid-column: 2/3;
                    padding: 0px min(0.6510vw, 5px) 0px 0px;
                  }
                  .enh1-website-name {
                    line-height: 1;
                    padding: 0px 5px 0px 0px;
                  }
                  header.enh1 > nav.en-nav > ul {
                    padding: 0px;
                  }
        
                  header.enh1.enh1mh-1-2 div.enh1-top-bar {
                    grid-column: 1/3;
                    grid-template-columns: 1fr;
                    grid-template-rows: 1fr 30px;
                    height: 75px;
                  }
                  header.enh1 div.enh1-social{
                      border: none;
                  }
                  header.enh1 div.enh1-search-translate{
                    border: none;
                    grid-column: 1/3;
                    padding: 10px 0px 5px 0px;
                  }
        
                  #en-public-header-translate{
                    font-size: 16px !important;
                  }
        
                  .en-marquee-module .en-marquee-module-content{
                    top: 50%;
                }
              
                .en-marquee-module .en-marquee-popup-wrapper .en-marquee-popup{
                  width: 95% !important;
              }
              .en-header-popup-wrapper{
                width: 85% !important;
                max-width: 85% !important;
              }
              header.enh1 div.enh1-marquee p,
              .en-marquee-module .en-marquee-popup .en-marquee-popup-text,
              .en-marquee-module .en-marquee-tooltip-buttons button {
                font-size: clamp(14px,2.0833vw,16px) !important;
              }
              
              #nav_items_0 > li > ul > li > a:hover, #nav_items_0 > li > ul > li:hover > a, #nav_items_0 > li > ul > li.over > a, #nav_items_0 > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li.over > ul > a:hover, #nav_items_0 > li > ul > li > ul > li:hover > a, #nav_items_0 > li > ul > li > ul > li.over > a, #nav_items_0 > li > ul > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li > ul > li.over > ul > a:hover, #nav_items_0 > li > ul > li > ul > li > ul > li:hover > a, #nav_items_0 > li > ul > li > ul > li > ul > li.over > a, #nav_items_0 > li > ul > li > ul > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li > ul > li > ul > li.over > ul > a:hover, #nav_items_0 > li > ul > li > a:focus, #nav_items_0 > li > ul > li:focus > a, #nav_items_0 > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li.over > ul > a:focus, #nav_items_0 > li > ul > li > ul > li:focus > a, #nav_items_0 > li > ul > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li > ul > li.over > ul > a:focus, #nav_items_0 > li > ul > li > ul > li > ul > li:focus > a, #nav_items_0 > li > ul > li > ul > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li > ul > li > ul > li.over > ul > a:focus {
                color: #fff;
                background: #26873a;
                transition: all 0.3s ease-in-out;
              }
              header.enh1 div.enh1-marquee{
                width: 100%;
                margin: 0px;
                padding: 0px;
              }
              header.enh1 nav.en-nav > ul > li.hasSubNav > a::after {
                content: "";
                position: absolute;
                transform: rotate(0) !important;
                margin: 5.5px 0 0 8px;
                transition: all ease 0.5s;
                right: 18px;
                top: 0;
                border-left: 7px solid transparent;
                border-right: 7px solid transparent;
                border-top: 7px solid #000;
                width: 0;
                height: 0;
                bottom: 0;
                margin: auto 0;
            }
            header.enh1 nav.en-nav > ul > li > a:hover::after, header.enh1 nav.en-nav > ul > li > a:focus::after { 
                border-top: 7px solid #fff;
                transform: rotate(180deg) !important;
            }
            nav.en-nav > ul a{
                position: relative;
            }
            .disable-overflow header {
                z-index: unset;
              }
        
              header.enh1:not(.enh1mh-2-2){
                  position: relative;
                  z-index: unset;
              }
              nav.en-nav > ul a{
                padding: 7px 45px !important;
                padding-left: calc(var(--en-mobnav-left-padding-top-level) + var(--en-mobnav-left-padding-following-levels) * var(--en-menu-level)) !important;
              }
              header.enh1 nav.en-nav > ul > li > a{
                font-weight: 600;
              }

              #schools {
                margin: 0px 0px;
                z-index: 9;
              }
              #schools #schools-dropdown {
                top: inherit;
                bottom: 25px;
                left: 0px;
                width: max-content;
              }

              #schools #schools-dropdown ul li{
                  border: none !important;
              }
              #schools a.sch-btn{
                padding: 5px 20px 5px 15px;
              }

              #schools #schools-dropdown ul li a{
                padding: 5px 10px;
              }
             
        }